<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Menu Hamburguer</title>
    <link rel="stylesheet" href="style.css">
    <script src="vue.global.js"></script>
</head>
<body>
    <header id="app">
        <input type="checkbox" id="menuHamb" v-model="mostrarMenu">
        <label for="menuHamb" class="menuBotao">
            <span class="hamburguer"></span>
        </label>
            <ul class="menu" :class="{'open': mostrarMenu}">
                <li>
                    <a href="#">Item 1</a>
                </li>
                <li>
                    <a href="#">Item 2</a>
                </li>
                <li>
                    <a href="#">Item 3</a>
                </li>
                <li>
                    <a href="#cadastro">Cadastro</a>
                </li>
            </ul>        
    </header>
    <section id="cadastro">
        <h2>Cadastre-se</h2>
        <form>
            <label>Nome:</label>
            <input type="text">
            <label>Informe sua senha:</label>
            <input type="password">
        </form>
    </section>
    <script src="process.js"></script>
</body>
</html>